.head-language{
	position: relative;
	color:#fff;
	font-weight:400;
	cursor: pointer;
	font-size:18px;
	float: right;
	height: 100%;
	padding: 35px 14px 0 14px;
}
.language-cent{
	position: absolute;
	top:100%;
	left: 0px;
	background: #fff;
	width:100%;
	padding:10px 10px 5px;
	box-sizing:border-box;
	z-index:999;
	min-width:120px;
}
.language-cent{
	display: none;
}
.lan-tab{
	display: block;
	font-size:15px;
	padding:5px 10px;
	box-sizing:border-box;
	width:100%;
	border-bottom:1px solid #999;
}
.lan-tab span{
	font-size:16px;
}
.lan-tab:last-child{
	border-bottom:none;
}
@media(max-width:1500px){
		
	.col-lg-2 .head-language,.col-lg-2 .search-box{
		font-size:14px;
	}
}